[Desktop Entry]
Name=Heron
Name[es]=Garza
Name[fr]=Héron
Name[it]=Airone
Name[lv]=Gārnis
Name[mk]=Херон
Name[nb]=Hegre
Name[pt]=Garça
Name[pt_BR]=Garça
Name[sr]=Херон
Name[sv]=Häger
Name[uk]=Герон
Name[x-test]=xxHeronxx
Name[zh_CN]=鹭
Comment=Simple, smooth theme
Comment[ca]=Tema senzill i suau
Comment[da]=Simplet, poleret tema
Comment[de]=Schlichtes, weiches Design
Comment[el]=Απλό, ομαλό θέμα
Comment[es]=Simple, tema ligero
Comment[et]=Lihtne mahe teema
Comment[fr]=Un thème simple et arrondi
Comment[ga]=Téama simplí slíoctha
Comment[gl]=Un tema simples
Comment[hu]=Egyszerű, sima téma
Comment[is]=Einfalt, hreinlegt þema
Comment[it]=Tema semplice e piatto
Comment[ja]=シンプルで洗練されたテーマ
Comment[lv]=Vienkārša, gluda tēma
Comment[mk]=Едноставна, мазна тема
Comment[nb]=Enkelt, jevnt tema
Comment[nds]=Eenfach, week Muster
Comment[nl]=Eenvoudig, zacht thema
Comment[pt]=Tema simples e suave
Comment[pt_BR]=Tema suave, simples
Comment[ro]=Tematică simplă, netedă
Comment[sr]=Једноставна, глатка тема
Comment[sr@latin]=Jednostavna, glatka tema
Comment[sv]=Enkelt, jämnt tema
Comment[tr]=Basit, düz tema
Comment[uk]=Проста, гладенька тема
Comment[x-test]=xxSimple, smooth themexx
Comment[zh_CN]=简单、流畅的主题
Comment[zh_TW]=簡單，平順的主題

X-KDE-PluginInfo-Author=Lukas Gianinazzi
X-KDE-PluginInfo-Email=redict-dot-info(at)gmx.com
X-KDE-PluginInfo-Name=default
X-KDE-PluginInfo-Version=pre0.32
X-KDE-PluginInfo-Website=
X-KDE-PluginInfo-Category=
X-KDE-PluginInfo-Depends=
X-KDE-PluginInfo-License=GPL
X-KDE-PluginInfo-EnabledByDefault=true
